
.press-container {
	margin-bottom: 2rem;
	font-size: .9rem;
}
.press-item {
	display: block;
	padding: 1rem;
	border-radius: 1rem;
}
.press-item:nth-child(even) {
	background-color: #ebf4ff;
}
.press-item.highlight {
	
}
.press-image {
	float: left;
	width: 5rem;
	height: 8rem;
	margin-right: 1rem;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.press-title {
	font-family: montserratregular;
	color: #000;
}
.press-quote {
	
}
.press-quote:before {
	content: '"';
}
.press-quote:after {
	content: '"';
}
.press-link:before {
	content: '- ';
}
.press-link {
	font-style: italic;
	font-family: montserratregular;
}

.homeBlock-content .press-item {
	background-color: transparent;
	padding: 0;
	margin-bottom: 1rem;
	border-bottom: 1px solid #ccc;
	border-radius: 0;
	padding-bottom: .5rem;
}